obj
bin
.vscode
*.user
*.v12
*.suo
.git
.vs
Debug
__vm
*.pdb
desktop.ini
packages
~*.xlsx
*.bak
/Cs_HMI/Data/*.agvmap
/Cs_HMI/AGVLogic/AGVMapEditor/Data/*.agvmap
/Document/~$PICkit 프로그램 다운로드 매뉴얼.pptx
/HMI/TestProject/tts/assets
